{
    "_links": {
        "self": {
            "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/?namespace=static-9.0.5_37760-eu"
        }
    },
    "conduits": [
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/5?namespace=static-9.0.5_37760-eu"
            },
            "name": "Guardiano Animoso",
            "id": 5
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/7?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vitalit\u00e0 Brutale",
            "id": 7
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/8?namespace=static-9.0.5_37760-eu"
            },
            "name": "Presenza Motivante",
            "id": 8
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/9?namespace=static-9.0.5_37760-eu"
            },
            "name": "Salvaguardia",
            "id": 9
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/10?namespace=static-9.0.5_37760-eu"
            },
            "name": "Alimentato dalla Violenza",
            "id": 10
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/11?namespace=static-9.0.5_37760-eu"
            },
            "name": "Mastodonte Cinereo",
            "id": 11
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/12?namespace=static-9.0.5_37760-eu"
            },
            "name": "Frantumazione Bastioni",
            "id": 12
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/13?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ruggito Cacofonico",
            "id": 13
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/14?namespace=static-9.0.5_37760-eu"
            },
            "name": "Tritaossa Spietato",
            "id": 14
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/15?namespace=static-9.0.5_37760-eu"
            },
            "name": "Negazione del Dolore",
            "id": 15
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/16?namespace=static-9.0.5_37760-eu"
            },
            "name": "Furia Interiore",
            "id": 16
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/17?namespace=static-9.0.5_37760-eu"
            },
            "name": "Freddo Implacabile",
            "id": 17
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/18?namespace=static-9.0.5_37760-eu"
            },
            "name": "Nucleo Tremante",
            "id": 18
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/19?namespace=static-9.0.5_37760-eu"
            },
            "name": "Assalti Calcolati",
            "id": 19
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/20?namespace=static-9.0.5_37760-eu"
            },
            "name": "Propulsione Ghiacciata",
            "id": 20
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/21?namespace=static-9.0.5_37760-eu"
            },
            "name": "Morso di Ghiaccio",
            "id": 21
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/22?namespace=static-9.0.5_37760-eu"
            },
            "name": "Offensiva Coordinata",
            "id": 22
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/23?namespace=static-9.0.5_37760-eu"
            },
            "name": "Protezione dell'Inverno",
            "id": 23
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/24?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vincolo di Xuen",
            "id": 24
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/25?namespace=static-9.0.5_37760-eu"
            },
            "name": "Respiro Fondamentale",
            "id": 25
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/26?namespace=static-9.0.5_37760-eu"
            },
            "name": "Flusso del Tempo",
            "id": 26
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/27?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vittoria Indelebile",
            "id": 27
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/28?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vincolo di Giada",
            "id": 28
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/29?namespace=static-9.0.5_37760-eu"
            },
            "name": "Impeto Fondamentale",
            "id": 29
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/30?namespace=static-9.0.5_37760-eu"
            },
            "name": "Cascata Infernale",
            "id": 30
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/31?namespace=static-9.0.5_37760-eu"
            },
            "name": "Nebbia Risplendente",
            "id": 31
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/32?namespace=static-9.0.5_37760-eu"
            },
            "name": "Maestro della Fiamma",
            "id": 32
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/33?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ingredienti Fortificanti",
            "id": 33
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/34?namespace=static-9.0.5_37760-eu"
            },
            "name": "Prodigio Arcano",
            "id": 34
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/35?namespace=static-9.0.5_37760-eu"
            },
            "name": "Intorpidimento Persistente",
            "id": 35
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/36?namespace=static-9.0.5_37760-eu"
            },
            "name": "Precisione Fatua",
            "id": 36
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/37?namespace=static-9.0.5_37760-eu"
            },
            "name": "Crollo Frastornante",
            "id": 37
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/38?namespace=static-9.0.5_37760-eu"
            },
            "name": "Disciplina del Bosco",
            "id": 38
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/39?namespace=static-9.0.5_37760-eu"
            },
            "name": "Dono del Lich",
            "id": 39
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/40?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ira degli Ascesi",
            "id": 40
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/41?namespace=static-9.0.5_37760-eu"
            },
            "name": "Trasferimento Rapido",
            "id": 41
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/42?namespace=static-9.0.5_37760-eu"
            },
            "name": "Tecnica di Ruzzolamento",
            "id": 42
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/43?namespace=static-9.0.5_37760-eu"
            },
            "name": "Malizia Prosciugata",
            "id": 43
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/44?namespace=static-9.0.5_37760-eu"
            },
            "name": "Palingenesi del Sole Nascente",
            "id": 44
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/45?namespace=static-9.0.5_37760-eu"
            },
            "name": "Criocongelamento",
            "id": 45
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/46?namespace=static-9.0.5_37760-eu"
            },
            "name": "Birra Bollente",
            "id": 46
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/47?namespace=static-9.0.5_37760-eu"
            },
            "name": "Fermento Celestiale",
            "id": 47
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/48?namespace=static-9.0.5_37760-eu"
            },
            "name": "Energia Dirottata",
            "id": 48
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/49?namespace=static-9.0.5_37760-eu"
            },
            "name": "Focus Snervante",
            "id": 49
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/50?namespace=static-9.0.5_37760-eu"
            },
            "name": "Profondit\u00e0 della Pazzia",
            "id": 50
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/51?namespace=static-9.0.5_37760-eu"
            },
            "name": "Marchio dei Magi",
            "id": 51
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/52?namespace=static-9.0.5_37760-eu"
            },
            "name": "Taglia e Affetta",
            "id": 52
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/53?namespace=static-9.0.5_37760-eu"
            },
            "name": "Accrescimento Fiamma",
            "id": 53
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/54?namespace=static-9.0.5_37760-eu"
            },
            "name": "Chi Nutritivo",
            "id": 54
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/55?namespace=static-9.0.5_37760-eu"
            },
            "name": "Artificio dell'Arcimago",
            "id": 55
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/56?namespace=static-9.0.5_37760-eu"
            },
            "name": "Passo Sfuggente",
            "id": 56
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/57?namespace=static-9.0.5_37760-eu"
            },
            "name": "A Passo di Yak",
            "id": 57
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/58?namespace=static-9.0.5_37760-eu"
            },
            "name": "Incantamento della Velocit\u00e0",
            "id": 58
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/59?namespace=static-9.0.5_37760-eu"
            },
            "name": "Assalto Lucido",
            "id": 59
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/60?namespace=static-9.0.5_37760-eu"
            },
            "name": "Luppoli di Midollo Osseo",
            "id": 60
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/61?namespace=static-9.0.5_37760-eu"
            },
            "name": "Barriera Tempestosa",
            "id": 61
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/62?namespace=static-9.0.5_37760-eu"
            },
            "name": "Riflessioni Infuse",
            "id": 62
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/63?namespace=static-9.0.5_37760-eu"
            },
            "name": "Via dei Silfi",
            "id": 63
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/64?namespace=static-9.0.5_37760-eu"
            },
            "name": "Disprezzo Feroce",
            "id": 64
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/65?namespace=static-9.0.5_37760-eu"
            },
            "name": "Fame Eterna",
            "id": 65
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/66?namespace=static-9.0.5_37760-eu"
            },
            "name": "Immagine Trasparente",
            "id": 66
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/67?namespace=static-9.0.5_37760-eu"
            },
            "name": "Movimento Aggraziato",
            "id": 67
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/68?namespace=static-9.0.5_37760-eu"
            },
            "name": "Resilienza Gelida",
            "id": 68
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/69?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vuoto Mentale",
            "id": 69
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/70?namespace=static-9.0.5_37760-eu"
            },
            "name": "Risucchio dello Spirito",
            "id": 70
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/71?namespace=static-9.0.5_37760-eu"
            },
            "name": "Anima Caritatevole",
            "id": 71
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/72?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ispirazione della Luce",
            "id": 72
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/73?namespace=static-9.0.5_37760-eu"
            },
            "name": "Potere Altruistico",
            "id": 73
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/74?namespace=static-9.0.5_37760-eu"
            },
            "name": "Proiettile Rinforzato",
            "id": 74
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/75?namespace=static-9.0.5_37760-eu"
            },
            "name": "Radiosit\u00e0 Brillante",
            "id": 75
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/76?namespace=static-9.0.5_37760-eu"
            },
            "name": "Trasformazione del Dolore",
            "id": 76
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/77?namespace=static-9.0.5_37760-eu"
            },
            "name": "Esaltazione",
            "id": 77
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/78?namespace=static-9.0.5_37760-eu"
            },
            "name": "Spirito Persistente",
            "id": 78
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/79?namespace=static-9.0.5_37760-eu"
            },
            "name": "Freddo Accelerato",
            "id": 79
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/80?namespace=static-9.0.5_37760-eu"
            },
            "name": "Piaga Avvizzente",
            "id": 80
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/81?namespace=static-9.0.5_37760-eu"
            },
            "name": "Penitenza Rapida",
            "id": 81
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/82?namespace=static-9.0.5_37760-eu"
            },
            "name": "Guarigione Concentrata",
            "id": 82
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/83?namespace=static-9.0.5_37760-eu"
            },
            "name": "Colpo Eradicante",
            "id": 83
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/84?namespace=static-9.0.5_37760-eu"
            },
            "name": "Parole Risonanti",
            "id": 84
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/85?namespace=static-9.0.5_37760-eu"
            },
            "name": "Recupero Mentale",
            "id": 85
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/86?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vincolo di Sangue",
            "id": 86
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/87?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ascensione Coraggiosa",
            "id": 87
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/88?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ossa Indurite",
            "id": 88
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/89?namespace=static-9.0.5_37760-eu"
            },
            "name": "Abbraccio della Morte",
            "id": 89
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/90?namespace=static-9.0.5_37760-eu"
            },
            "name": "Trasfusione Putrescente",
            "id": 90
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/91?namespace=static-9.0.5_37760-eu"
            },
            "name": "Semprefreddo",
            "id": 91
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/92?namespace=static-9.0.5_37760-eu"
            },
            "name": "Protezione Astrale",
            "id": 92
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/93?namespace=static-9.0.5_37760-eu"
            },
            "name": "Acque Rinfrescanti",
            "id": 93
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/94?namespace=static-9.0.5_37760-eu"
            },
            "name": "Accrescimento Vitale",
            "id": 94
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/95?namespace=static-9.0.5_37760-eu"
            },
            "name": "Zampe Tonanti",
            "id": 95
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/96?namespace=static-9.0.5_37760-eu"
            },
            "name": "Impeto Totemico",
            "id": 96
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/97?namespace=static-9.0.5_37760-eu"
            },
            "name": "Maleficio Paralizzante",
            "id": 97
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/98?namespace=static-9.0.5_37760-eu"
            },
            "name": "Risonanza Spirituale",
            "id": 98
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/99?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vento Sfuggente",
            "id": 99
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/100?namespace=static-9.0.5_37760-eu"
            },
            "name": "Folgore Piroclastica",
            "id": 100
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/101?namespace=static-9.0.5_37760-eu"
            },
            "name": "Pausa dei Silfi",
            "id": 101
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/102?namespace=static-9.0.5_37760-eu"
            },
            "name": "Alto Voltaggio",
            "id": 102
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/103?namespace=static-9.0.5_37760-eu"
            },
            "name": "Scossa delle Fondamenta",
            "id": 103
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/104?namespace=static-9.0.5_37760-eu"
            },
            "name": "Richiamo del Fuoco",
            "id": 104
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/105?namespace=static-9.0.5_37760-eu"
            },
            "name": "Percezioni Infrante",
            "id": 105
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/106?namespace=static-9.0.5_37760-eu"
            },
            "name": "Presa Infinita",
            "id": 106
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/107?namespace=static-9.0.5_37760-eu"
            },
            "name": "Apparizioni Infestanti",
            "id": 107
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/108?namespace=static-9.0.5_37760-eu"
            },
            "name": "Appetito Insaziabile",
            "id": 108
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/109?namespace=static-9.0.5_37760-eu"
            },
            "name": "Venti Indisciplinati",
            "id": 109
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/110?namespace=static-9.0.5_37760-eu"
            },
            "name": "Fulmine Concentrato",
            "id": 110
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/111?namespace=static-9.0.5_37760-eu"
            },
            "name": "Pugno di Magma",
            "id": 111
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/112?namespace=static-9.0.5_37760-eu"
            },
            "name": "Nucleo Congelato",
            "id": 112
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/113?namespace=static-9.0.5_37760-eu"
            },
            "name": "Divoratore della Mente",
            "id": 113
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/114?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ombre Rabbiose",
            "id": 114
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/115?namespace=static-9.0.5_37760-eu"
            },
            "name": "Echi Dissonanti",
            "id": 115
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/116?namespace=static-9.0.5_37760-eu"
            },
            "name": "Orazione Sacra",
            "id": 116
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/117?namespace=static-9.0.5_37760-eu"
            },
            "name": "Abbraccio della Terra",
            "id": 117
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/118?namespace=static-9.0.5_37760-eu"
            },
            "name": "Correnti Turbinanti",
            "id": 118
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/119?namespace=static-9.0.5_37760-eu"
            },
            "name": "Pioggia Pesante",
            "id": 119
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/120?namespace=static-9.0.5_37760-eu"
            },
            "name": "Presa della Natura",
            "id": 120
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/121?namespace=static-9.0.5_37760-eu"
            },
            "name": "Scudo di Carne",
            "id": 121
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/122?namespace=static-9.0.5_37760-eu"
            },
            "name": "Frenesia Scatenata",
            "id": 122
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/123?namespace=static-9.0.5_37760-eu"
            },
            "name": "Malattia Debilitante",
            "id": 123
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/124?namespace=static-9.0.5_37760-eu"
            },
            "name": "Convocazione dei Morti",
            "id": 124
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/125?namespace=static-9.0.5_37760-eu"
            },
            "name": "Piaga Persistente",
            "id": 125
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/126?namespace=static-9.0.5_37760-eu"
            },
            "name": "Tenebre Impenetrabili",
            "id": 126
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/127?namespace=static-9.0.5_37760-eu"
            },
            "name": "Presa Brutale",
            "id": 127
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/128?namespace=static-9.0.5_37760-eu"
            },
            "name": "Proliferazione",
            "id": 128
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/129?namespace=static-9.0.5_37760-eu"
            },
            "name": "Richiamo Divino",
            "id": 129
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/130?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vildifensore",
            "id": 130
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/131?namespace=static-9.0.5_37760-eu"
            },
            "name": "Inchiostro Viscoso",
            "id": 131
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/132?namespace=static-9.0.5_37760-eu"
            },
            "name": "Rigenerazione Infranta",
            "id": 132
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/133?namespace=static-9.0.5_37760-eu"
            },
            "name": "Parole di Protezione",
            "id": 133
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/134?namespace=static-9.0.5_37760-eu"
            },
            "name": "Celerit\u00e0 del Vilfuoco",
            "id": 134
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/135?namespace=static-9.0.5_37760-eu"
            },
            "name": "Consunzione Vorace",
            "id": 135
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/137?namespace=static-9.0.5_37760-eu"
            },
            "name": "Marchio Indebolito",
            "id": 137
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/138?namespace=static-9.0.5_37760-eu"
            },
            "name": "Rilascio Demoniaco",
            "id": 138
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/139?namespace=static-9.0.5_37760-eu"
            },
            "name": "Rilascio Potenziato",
            "id": 139
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/140?namespace=static-9.0.5_37760-eu"
            },
            "name": "Sintonia Spirituale",
            "id": 140
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/141?namespace=static-9.0.5_37760-eu"
            },
            "name": "Percorso Dorato",
            "id": 141
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/142?namespace=static-9.0.5_37760-eu"
            },
            "name": "Concentrazione Pura",
            "id": 142
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/143?namespace=static-9.0.5_37760-eu"
            },
            "name": "Raffica Necrotica",
            "id": 143
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/144?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vilfluidit\u00e0",
            "id": 144
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/145?namespace=static-9.0.5_37760-eu"
            },
            "name": "Perso nell'Oscurit\u00e0",
            "id": 145
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/146?namespace=static-9.0.5_37760-eu"
            },
            "name": "Canto Funebre Elisio",
            "id": 146
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/147?namespace=static-9.0.5_37760-eu"
            },
            "name": "Onde Rotolanti",
            "id": 147
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/148?namespace=static-9.0.5_37760-eu"
            },
            "name": "Estrazione d'Essenza",
            "id": 148
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/149?namespace=static-9.0.5_37760-eu"
            },
            "name": "Raccolto Sontuoso",
            "id": 149
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/150?namespace=static-9.0.5_37760-eu"
            },
            "name": "Massacro Implacabile",
            "id": 150
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/151?namespace=static-9.0.5_37760-eu"
            },
            "name": "Danza col Destino",
            "id": 151
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/152?namespace=static-9.0.5_37760-eu"
            },
            "name": "Lama Dentellata",
            "id": 152
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/153?namespace=static-9.0.5_37760-eu"
            },
            "name": "Inferno Crescente",
            "id": 153
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/154?namespace=static-9.0.5_37760-eu"
            },
            "name": "Verdetto Penetrante",
            "id": 154
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/157?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vantaggio del Tiratore",
            "id": 157
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/158?namespace=static-9.0.5_37760-eu"
            },
            "name": "Reputazione del Veterano",
            "id": 158
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/159?namespace=static-9.0.5_37760-eu"
            },
            "name": "Bardatura della Luce",
            "id": 159
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/160?namespace=static-9.0.5_37760-eu"
            },
            "name": "Barriera Risoluta",
            "id": 160
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/161?namespace=static-9.0.5_37760-eu"
            },
            "name": "Malvagit\u00e0 Distorta",
            "id": 161
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/162?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vitalit\u00e0 Accumulata",
            "id": 162
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/163?namespace=static-9.0.5_37760-eu"
            },
            "name": "Benedizioni Echeggianti",
            "id": 163
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/164?namespace=static-9.0.5_37760-eu"
            },
            "name": "Censura",
            "id": 164
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/165?namespace=static-9.0.5_37760-eu"
            },
            "name": "Punizione Straziante",
            "id": 165
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/166?namespace=static-9.0.5_37760-eu"
            },
            "name": "Armonia dei Tortolliani",
            "id": 166
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/167?namespace=static-9.0.5_37760-eu"
            },
            "name": "Risveglio della Verit\u00e0",
            "id": 167
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/168?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ombra del Terrore",
            "id": 168
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/169?namespace=static-9.0.5_37760-eu"
            },
            "name": "Combo Mortale",
            "id": 169
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/170?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vento Rinvigorente",
            "id": 170
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/171?namespace=static-9.0.5_37760-eu"
            },
            "name": "Impeto Demoniaco",
            "id": 171
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/172?namespace=static-9.0.5_37760-eu"
            },
            "name": "Fornace dell'Anima",
            "id": 172
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/173?namespace=static-9.0.5_37760-eu"
            },
            "name": "Resilienza del Cacciatore",
            "id": 173
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/174?namespace=static-9.0.5_37760-eu"
            },
            "name": "Sguardo Corruttore",
            "id": 174
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/175?namespace=static-9.0.5_37760-eu"
            },
            "name": "Rovesciamento della Fortuna",
            "id": 175
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/176?namespace=static-9.0.5_37760-eu"
            },
            "name": "Rivendicazione dei Templari",
            "id": 176
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/177?namespace=static-9.0.5_37760-eu"
            },
            "name": "Spirito Acceso",
            "id": 177
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/178?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vigore del Ghepardo",
            "id": 178
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/179?namespace=static-9.0.5_37760-eu"
            },
            "name": "Museruola Demoniaca",
            "id": 179
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/180?namespace=static-9.0.5_37760-eu"
            },
            "name": "Fuoco Fragoroso",
            "id": 180
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/181?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ritirata Tattica",
            "id": 181
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/182?namespace=static-9.0.5_37760-eu"
            },
            "name": "Comando Virtuoso",
            "id": 182
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/183?namespace=static-9.0.5_37760-eu"
            },
            "name": "Appetito Feroce",
            "id": 183
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/184?namespace=static-9.0.5_37760-eu"
            },
            "name": "Luce Risplendente",
            "id": 184
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/185?namespace=static-9.0.5_37760-eu"
            },
            "name": "Tutt'uno con le Bestie",
            "id": 185
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/186?namespace=static-9.0.5_37760-eu"
            },
            "name": "Dimostrazione di Forza",
            "id": 186
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/187?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ripetizione Decreto",
            "id": 187
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/188?namespace=static-9.0.5_37760-eu"
            },
            "name": "Focus del Tiratore Scelto",
            "id": 188
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/189?namespace=static-9.0.5_37760-eu"
            },
            "name": "Proiettili Brutali",
            "id": 189
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/190?namespace=static-9.0.5_37760-eu"
            },
            "name": "Riverberi Distruttivi",
            "id": 190
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/191?namespace=static-9.0.5_37760-eu"
            },
            "name": "Disturbo della Quiete",
            "id": 191
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/192?namespace=static-9.0.5_37760-eu"
            },
            "name": "Catena Mortale",
            "id": 192
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/193?namespace=static-9.0.5_37760-eu"
            },
            "name": "Luce Concentrata",
            "id": 193
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/194?namespace=static-9.0.5_37760-eu"
            },
            "name": "Dedizione Incontrollata",
            "id": 194
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/195?namespace=static-9.0.5_37760-eu"
            },
            "name": "Folgore Vendicativa",
            "id": 195
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/196?namespace=static-9.0.5_37760-eu"
            },
            "name": "Punizione del Colpevole",
            "id": 196
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/197?namespace=static-9.0.5_37760-eu"
            },
            "name": "Difensore Risoluto",
            "id": 197
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/198?namespace=static-9.0.5_37760-eu"
            },
            "name": "Cautela Aumentata",
            "id": 198
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/199?namespace=static-9.0.5_37760-eu"
            },
            "name": "Precisione Potente",
            "id": 199
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/200?namespace=static-9.0.5_37760-eu"
            },
            "name": "Pozza della Stirpe",
            "id": 200
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/201?namespace=static-9.0.5_37760-eu"
            },
            "name": "Agonia Graduale",
            "id": 201
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/202?namespace=static-9.0.5_37760-eu"
            },
            "name": "Malignit\u00e0 Concentrata",
            "id": 202
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/203?namespace=static-9.0.5_37760-eu"
            },
            "name": "Abbraccio Freddo",
            "id": 203
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/204?namespace=static-9.0.5_37760-eu"
            },
            "name": "Nato nel Sangue",
            "id": 204
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/205?namespace=static-9.0.5_37760-eu"
            },
            "name": "Inseguitori Carnivori",
            "id": 205
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/206?namespace=static-9.0.5_37760-eu"
            },
            "name": "Anima del Tiranno",
            "id": 206
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/207?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vilcommando",
            "id": 207
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/208?namespace=static-9.0.5_37760-eu"
            },
            "name": "Rovina Ipocrita",
            "id": 208
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/209?namespace=static-9.0.5_37760-eu"
            },
            "name": "Decreto Reale",
            "id": 209
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/210?namespace=static-9.0.5_37760-eu"
            },
            "name": "Lunga Estate",
            "id": 210
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/211?namespace=static-9.0.5_37760-eu"
            },
            "name": "Resti di Cenere",
            "id": 211
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/212?namespace=static-9.0.5_37760-eu"
            },
            "name": "Motrice Bruciante",
            "id": 212
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/213?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vigore Virtuoso",
            "id": 213
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/214?namespace=static-9.0.5_37760-eu"
            },
            "name": "Marchio Infernale",
            "id": 214
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/215?namespace=static-9.0.5_37760-eu"
            },
            "name": "Discernimento Benedetto",
            "id": 215
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/216?namespace=static-9.0.5_37760-eu"
            },
            "name": "Lucidit\u00e0 Risonante",
            "id": 216
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/217?namespace=static-9.0.5_37760-eu"
            },
            "name": "Obolo dell'Anima",
            "id": 217
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/218?namespace=static-9.0.5_37760-eu"
            },
            "name": "Decimazione Fatale",
            "id": 218
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/219?namespace=static-9.0.5_37760-eu"
            },
            "name": "Origine Catastrofica",
            "id": 219
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/220?namespace=static-9.0.5_37760-eu"
            },
            "name": "Mangiatore di Anime",
            "id": 220
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/221?namespace=static-9.0.5_37760-eu"
            },
            "name": "Scaltrezza di Kilrogg",
            "id": 221
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/222?namespace=static-9.0.5_37760-eu"
            },
            "name": "Sanguinite Diabolica",
            "id": 222
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/223?namespace=static-9.0.5_37760-eu"
            },
            "name": "Richiamo Echeggiante",
            "id": 223
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/224?namespace=static-9.0.5_37760-eu"
            },
            "name": "Forza del Branco",
            "id": 224
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/225?namespace=static-9.0.5_37760-eu"
            },
            "name": "Riverbero",
            "id": 225
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/226?namespace=static-9.0.5_37760-eu"
            },
            "name": "Assalto Pungente",
            "id": 226
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/227?namespace=static-9.0.5_37760-eu"
            },
            "name": "Fratture Improvvise",
            "id": 227
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/228?namespace=static-9.0.5_37760-eu"
            },
            "name": "Folgore Settica",
            "id": 228
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/229?namespace=static-9.0.5_37760-eu"
            },
            "name": "Cicatrici Sferzanti",
            "id": 229
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/230?namespace=static-9.0.5_37760-eu"
            },
            "name": "Dita Veloci",
            "id": 230
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/231?namespace=static-9.0.5_37760-eu"
            },
            "name": "Recuperatore",
            "id": 231
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/232?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ammantato nelle Ombre",
            "id": 232
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/233?namespace=static-9.0.5_37760-eu"
            },
            "name": "Decisioni Rapide",
            "id": 233
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/234?namespace=static-9.0.5_37760-eu"
            },
            "name": "Dissolvenza in Nulla",
            "id": 234
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/235?namespace=static-9.0.5_37760-eu"
            },
            "name": "Impostazione Affrettata",
            "id": 235
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/236?namespace=static-9.0.5_37760-eu"
            },
            "name": "Pronto a Tutto",
            "id": 236
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/237?namespace=static-9.0.5_37760-eu"
            },
            "name": "Katar Avvelenata",
            "id": 237
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/238?namespace=static-9.0.5_37760-eu"
            },
            "name": "Acciaio Ben Piazzato",
            "id": 238
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/239?namespace=static-9.0.5_37760-eu"
            },
            "name": "Menomazione, Dilaniamento",
            "id": 239
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/240?namespace=static-9.0.5_37760-eu"
            },
            "name": "Veleni Letali",
            "id": 240
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/241?namespace=static-9.0.5_37760-eu"
            },
            "name": "Minaccia Tripla",
            "id": 241
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/242?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ambidestria",
            "id": 242
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/243?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gioco di Prestigio",
            "id": 243
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/244?namespace=static-9.0.5_37760-eu"
            },
            "name": "Conta delle Probabilit\u00e0",
            "id": 244
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/245?namespace=static-9.0.5_37760-eu"
            },
            "name": "Pugnali Profondi",
            "id": 245
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/246?namespace=static-9.0.5_37760-eu"
            },
            "name": "Esecuzione Pianificata",
            "id": 246
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/247?namespace=static-9.0.5_37760-eu"
            },
            "name": "Stiletto Intermittente",
            "id": 247
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/248?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vene Perforate",
            "id": 248
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/249?namespace=static-9.0.5_37760-eu"
            },
            "name": "Distruzione Controllata",
            "id": 249
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/250?namespace=static-9.0.5_37760-eu"
            },
            "name": "Terreno Avvizzito",
            "id": 250
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/251?namespace=static-9.0.5_37760-eu"
            },
            "name": "Tandem Letale",
            "id": 251
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/252?namespace=static-9.0.5_37760-eu"
            },
            "name": "Infusione di Fiamme",
            "id": 252
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/253?namespace=static-9.0.5_37760-eu"
            },
            "name": "Emosuzione",
            "id": 253
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/254?namespace=static-9.0.5_37760-eu"
            },
            "name": "Duro come Corteccia",
            "id": 254
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/255?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vigore dell'Orso",
            "id": 255
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/256?namespace=static-9.0.5_37760-eu"
            },
            "name": "Risolutezza Innata",
            "id": 256
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/257?namespace=static-9.0.5_37760-eu"
            },
            "name": "Inseguimento Prolungato",
            "id": 257
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/258?namespace=static-9.0.5_37760-eu"
            },
            "name": "Appena Nato",
            "id": 258
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/259?namespace=static-9.0.5_37760-eu"
            },
            "name": "Fronte del Branco",
            "id": 259
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/260?namespace=static-9.0.5_37760-eu"
            },
            "name": "Nati dalle Selve",
            "id": 260
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/261?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ispirazione Stellare",
            "id": 261
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/262?namespace=static-9.0.5_37760-eu"
            },
            "name": "Allineamento Preciso",
            "id": 262
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/263?namespace=static-9.0.5_37760-eu"
            },
            "name": "Furia dei Cieli",
            "id": 263
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/264?namespace=static-9.0.5_37760-eu"
            },
            "name": "Intensit\u00e0 Ombrosa",
            "id": 264
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/265?namespace=static-9.0.5_37760-eu"
            },
            "name": "Sapore del Sangue",
            "id": 265
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/266?namespace=static-9.0.5_37760-eu"
            },
            "name": "Cacciatore Incessante",
            "id": 266
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/267?namespace=static-9.0.5_37760-eu"
            },
            "name": "Imboscata Improvvisa",
            "id": 267
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/268?namespace=static-9.0.5_37760-eu"
            },
            "name": "Istinto Carnivoro",
            "id": 268
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/269?namespace=static-9.0.5_37760-eu"
            },
            "name": "Aggressivit\u00e0 Libera",
            "id": 269
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/270?namespace=static-9.0.5_37760-eu"
            },
            "name": "Combattente Selvaggio",
            "id": 270
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/271?namespace=static-9.0.5_37760-eu"
            },
            "name": "Istinti Affinati",
            "id": 271
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/272?namespace=static-9.0.5_37760-eu"
            },
            "name": "Manto a Strati",
            "id": 272
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/273?namespace=static-9.0.5_37760-eu"
            },
            "name": "Crescita Inarrestabile",
            "id": 273
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/274?namespace=static-9.0.5_37760-eu"
            },
            "name": "Lampo di Lucidit\u00e0",
            "id": 274
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/275?namespace=static-9.0.5_37760-eu"
            },
            "name": "Riciclo Floreale",
            "id": 275
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/276?namespace=static-9.0.5_37760-eu"
            },
            "name": "Pronto a Tutto",
            "id": 276
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/277?namespace=static-9.0.5_37760-eu"
            },
            "name": "Lealt\u00e0 Profonda",
            "id": 277
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/278?namespace=static-9.0.5_37760-eu"
            },
            "name": "Sciame Evoluto",
            "id": 278
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/279?namespace=static-9.0.5_37760-eu"
            },
            "name": "Confluenza degli Elementi",
            "id": 279
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/280?namespace=static-9.0.5_37760-eu"
            },
            "name": "Sete Interminabile",
            "id": 280
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/281?namespace=static-9.0.5_37760-eu"
            },
            "name": "Malizia Innaturale",
            "id": 281
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/282?namespace=static-9.0.5_37760-eu"
            },
            "name": "Imboscata",
            "id": 282
        }
    ]
}